RubyGems Navigation menu

hamlbars 2.1.1

Hamlbars allows you to write handlebars templates using the familiar Haml syntax.

Gemfile
          gem 'hamlbars', '~> 2.1.1'
  
  
  
  
  
  
  

install
          gem install hamlbars
  
  
  
  
  
  
  

Total downloads 75,684

For this version 16,935

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.1 - February 27, 2014 (10 KB)
  2. 2.1.0 - January 13, 2014 (9.5 KB)
  3. 2.0.1 - June 10, 2013 (10 KB)
  4. 2.0.0 - December 12, 2012 (22 KB)
  5. 1.1.0 - August 13, 2012 (23 KB)
Show all versions (13 total)